package com.wechat.model.dto;
/**
* @author jadyn
* @version 创建时间：Sep 1, 2020 3:28:09 PM
*  类说明
*/
public class WxMiniTMsgProgramDto {
	private String appid;
	
	private String pagepath;

	public WxMiniTMsgProgramDto(String appid){
		this.appid = appid;
	}
	
	public String getAppid() {
		return appid;
	}

	public void setAppid(String appid) {
		this.appid = appid;
	}
	
	public String getPagepath() {
		return pagepath;
	}

	public void setPagepath(String pagepath) {
		this.pagepath = pagepath;
	}

}
